relations:
  - path:
      - PATH_OWNER_MAPPING.yaml
      - docs/zh/docs/A-Ops
      - docs/zh/docs/Administration
      - docs/zh/docs/ApplicationDev
      - docs/zh/docs/Installation
      - docs/zh/docs/K3s
      - docs/zh/docs/Kernel
      - docs/zh/docs/KubeEdge
      - docs/zh/docs/Memory-fabric
      - docs/zh/docs/Quickstart
      - docs/zh/docs/Releasenotes
      - docs/zh/docs/SecHarden
      - docs/zh/docs/SystemOptimization
      - docs/zh/docs/astream
      - docs/zh/docs/certification
      - docs/zh/docs/desktop
      - docs/zh/docs/ops_guide
      - docs/zh/docs/thirdparty_migration
      - docs/zh/docs/userguide
      - docs/en/docs/A-Ops
      - docs/en/docs/ApplicationDev
      - docs/en/docs/Pin
      - docs/en/docs/GCC
      - docs/en/docs/EulerMaker
      - docs/zh/docs/NestOS
      - docs/zh/docs/ROS
      - docs/en/docs/UADK
      - docs/zh/docs/oepkgs
      - docs/zh/docs/memsafety
      - docs/zh/docs/Migration-tools
      - docs/zh/docs/CPDS
      - docs/zh/docs/PilotGo
      - docs/zh/docs/CVE-ease
      - docs/zh/docs/GMEM
 
    owner:
      - gitee_id: hujunjune
        name: hujun

  - path:
      - PATH_OWNER_MAPPING.yaml
      - docs/zh/docs/A-Tune
      - docs/zh/docs/Container
      - docs/zh/docs/DPUOffload
      - docs/zh/docs/Gazelle
      - docs/zh/docs/HSAK
      - docs/zh/docs/KernelLiveUpgrade
      - docs/zh/docs/KubeOS
      - docs/zh/docs/Kubernetes
      - docs/zh/docs/ShangMi
      - docs/zh/docs/StratoVirt
      - docs/zh/docs/TailorCustom
      - docs/zh/docs/Virtualization
      - docs/zh/docs/oncn-bwm
      - docs/zh/docs/rubik
      - docs/zh/docs/secGear
      - docs/zh/docs/SysCare
      - docs/en/docs/A-Tune
      - docs/en/docs/Container
      - docs/en/docs/DPUOffload
      - docs/zh/docs/Kmesh
      - docs/zh/docs/sysBoost

    owner:
      - gitee_id: amy_mayun
        name: zhuyanting

  - path:
      - PATH_OWNER_MAPPING.yaml
      - docs/zh/docs/Embedded
    owner:
      - gitee_id: Youmi
        name: x00352700